<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/music/index page.</h2>
		<img src="https://i.pinimg.com/736x/14/88/64/1488648b0d1a78514e4956ddc6e166ed.jpg">

		<ol type="a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="index.html">index.html</a></li>
			<li><a href="listings.html">listings.html</a></li>
			<li><a href="reviews.html">reviews.html</a></li>
		</ol>


	</body>
</html>
